/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Continue" = "Ga Door";

/* No comment provided by engineer. */
"Please select a language for translation:" = "Kies een taal om te vertalen:";

/* No comment provided by engineer. */
"Translator" = "Vertaler";

